*{
    box-sizing: border-box;
}
.row:after {
    content: "";
    clear: both;
    display: block;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
	    float: left;
    padding: 3px;
    border: 0px solid red;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

html {
    font-family: "Verdana";
}
.header {
	background-color:  #33cc00;
        color:black;
	padding: 10px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 100%;
	top:0;
	visibility: visible;
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: black;


}
.menu li {
    padding: 3px;
    margin-bottom: 0px;
    color: black;
    background-color :#e0e0eb;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    font-size: 12px;

}


.menu li:hover {
    background-color: #8383af;
	
}

p {
    font-size: 14px;
} 

.city {
    font-size: 14px;
    float: left;
    margin: 5px;
    padding: 1px;
    width: 250px;
    position: center;
    height: 250px;
    border: 0px solid black;}
	
.footer {    font-family: "Verdana";
	font-size: 14px;    
	background-color:  #33cc00;
    color:black;
    clear:both;
    text-align:center;
    padding:0px;	
     bottom: 0;
    width: 100%; 
   
   	}





